I need help with aspi32

vbimport

#1

Hi all

Today I had to install xp over again. After all that I get to clony than it say no aspi. I say to myself ok I have the downlosd
try to put it on but it said

"This upgrade requires that either an adaptec host adapter
or an adaptec version of the aspi layer be insalled on your system"

Ok cool I have on my pc easy cd5 so what is all this about and
what can I do?

Thank you


#2

There is a nice program called “ForceASPI 1.7” that does not require “either an adaptec host adapter or an adaptec version of the aspi layer be insalled on your system”. I don’t have Windows XP but it works on Windows ME. You can download it at: http://www.cd-rw.org/software/cdr_software/cdr_tools/frcaspi.cfm

There is an ASPI 4.70 that you can download from the Adaptec website:http://www.adaptec.com/worldwide/support/drivers_by_product.html?cat=%2FProduct%2FASPI-4.70&prodkey=Windows+ASPI+Package+4.70


#3

Thank you


#4

There is an ASPI 4.70 that you can download from the Adaptec website

I would not use aspi 4.70 as it will cause lots of problems with xp use 4.60(1021)


#5

Thank you

You right about 4.7